Bug 163283 - [update] games/alephone
[update] games/alephone
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Pawel Pekala
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-12-14 14:00 UTC by fiziologus
Modified: 2011-12-19 19:50 UTC (History)
0 users

See Also:


Attachments
file.diff (1.77 KB, patch)
2011-12-14 14:00 UTC, fiziologus
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description fiziologus 2011-12-14 14:00:21 UTC
update to 20111201 (1.0-release)

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2011-12-14 14:00:33 UTC
Class Changed
From-To: update->maintainer-update

Fix category (submitter is maintainer) (via the GNATS Auto Assign Tool)
Comment 2 Pawel Pekala freebsd_committer 2011-12-18 18:12:49 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pawel

I'll take it.
Comment 3 dfilter freebsd_committer 2011-12-19 19:42:18 UTC
pawel       2011-12-19 19:42:09 UTC

  FreeBSD ports repository

  Modified files:
    games/alephone       Makefile distinfo pkg-plist 
  Log:
  - Update to 20111201 (1.0-release)
  - Use gmake during build
  
  PR:             ports/163283
  Submitted by:   Green Dog <fiziologus@gmail.com> (maintainer)
  
  Revision  Changes    Path
  1.50      +4 -2      ports/games/alephone/Makefile
  1.17      +2 -2      ports/games/alephone/distinfo
  1.8       +3 -0      ports/games/alephone/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Pawel Pekala freebsd_committer 2011-12-19 19:42:45 UTC
State Changed
From-To: open->closed

Committed. Thanks!